Subject: New Reply Received - My order is not complete
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 19 Apr 2020 22:10:16 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My order is not complete  Ticket comment <div>This is my fifth email. I promise you if no one call me or no one contact me i will suite you! I need my money back as soon as possible </div>
<div><br></div>
<div>I will suite you if i didn’t get my money back!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 16, 2020, at 7:22 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Zahraa,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div>We would like to inform you that we did not shipped the item #160250414 -  - Juniors Printed Diaper Bag with Zip Closure and we will process the refund for the same as soon as possible.</div>
<div><br></div>
<div>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/660957